<template>
  <v-card
    link
    rounded="lg"
    :variant="variant"
  >
    <template #default>
      <div class="p-2.5">
        Hello this is a card
      </div>
    </template>
  </v-card>
</template>

<script setup>
const props = defineProps({
  variant: {
    type: String,
    default: 'outlined',
  },
});
</script>